Subject: RE: CMS Deal #1027152
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 07:24:00 -0700 (PDT)

Tom,

In contacting our scheduler and subsequently a CMS scheduler, neither CMS Field Services nor CMS Marketing, Services, and Trading are able to identify the deal.  Currently, I am preparing to fax a copy of our confirmation on the deal to CMS Field Services,  Again, it is not an executed copy, but I am assuming they may not have sent it back.  Furthermore, the CMS Field Services scheduler has told me that they don't even schedule any Trunkline deals.

Considering all of this, I am assuming the worst - that unless we can provide a trader name etc. they will short pay on this deal.  So, do you know who represented us with CMS on this deal any one that might know who their trader is or how this deal was booked?  We are getting ready to settle for Sep prod so any help asap would be appreciated.

Scott
5-7213

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Thursday, October 18, 2001 12:21 PM
To:	Donohoe, Tom
Subject:	RE: CMS Deal #1027152

They do not recognize that deal at all.

The most recent name and number is a Conoco trader.  I have a confirmation on this deal with CMS.  However, it is not an executed copy (i.e. sent back or confirmed by CMS).  Is there some one who represented us with CMS on this that might know who their trader is or how this deal was booked?  I will attempt to contact the scheduler in the mean time but any help would be good.

thanks.

 -----Original Message-----
From: 	Donohoe, Tom  
Sent:	Thursday, October 18, 2001 11:44 AM
To:	Dozier, Scott
Subject:	RE: CMS Deal #1027152

I never talk to these people so the numbers I have are old. Do they not recognize this deal?  It was scheduled so I assume the counterparty is correct. I have another number for Mike at 281-293-2203.  It could be old also.

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Thursday, October 18, 2001 11:20 AM
To:	Donohoe, Tom
Subject:	RE: CMS Deal #1027152

Tom,

The below number is for a Duke Energy trader.  So, either this deal is booked wrong or this is not the correct trader name.  Please advise.

 -----Original Message-----
From: 	Donohoe, Tom  
Sent:	Thursday, October 18, 2001 10:59 AM
To:	Dozier, Scott
Subject:	RE: CMS Deal #1027152

Tony ? at 713-6276215

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Thursday, October 18, 2001 10:10 AM
To:	Donohoe, Tom
Subject:	CMS Deal #1027152

Tom,

Please inform me of the CMS Field Services trader on deal #1027152 plus any additional information that you might have.

Thank you,

Scott Dozier
Client Services - Settlements
Enron Net Works LLC
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]